<AllSimulatorInfos VERSION="1">
	<CharacterSimulator Type="0" RealmLevel="50">
		<LevelInfo Level01="105" Level02="105" Level03="105"/>
		<BaseProperty BasePros01="5" BasePros02="5" BasePros03="42" BasePros04="640"/>
	</CharacterSimulator>
	<EquipmentSimulator Type="1">
		<EquipDetail00 EquipID="50165" EquipLevel="12" EquipHoles="2" EquipPos="0">
			<StoneInfo StoneCount="2" StonePos00="0" StoneID00="2000" StonePos01="1" StoneID01="2000"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="2275" IsLocal="0" FirstParam="1168" SecondParam="1"/>
				<ExtraDetail01 ExtraPropType="3228" IsLocal="0" FirstParam="3306" SecondParam="30"/>
				<ExtraDetail02 ExtraPropType="3230" IsLocal="0" FirstParam="80" SecondParam="0"/>
				<ExtraDetail03 ExtraPropType="421" IsLocal="1" FirstParam="1036831949" SecondParam="0"/>
				<ExtraDetail04 ExtraPropType="3234" IsLocal="0" FirstParam="30" SecondParam="30"/>
				<ExtraDetail05 ExtraPropType="1422" IsLocal="0" FirstParam="2" SecondParam="0"/>
				<ExtraDetail06 ExtraPropType="3236" IsLocal="0" FirstParam="100" SecondParam="0"/>
				<ExtraDetail07 ExtraPropType="1403" IsLocal="0" FirstParam="100" SecondParam="100"/>
			</ExtraInfo>
		</EquipDetail00>
		<EquipDetail01 EquipID="54990" EquipLevel="12" EquipHoles="4" EquipPos="1">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="38154" StonePos01="1" StoneID01="38154" StonePos02="2" StoneID02="38154" StonePos03="3" StoneID03="38154"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="2066" IsLocal="0" FirstParam="2" SecondParam="0"/>
				<ExtraDetail01 ExtraPropType="2040" IsLocal="0" FirstParam="2" SecondParam="0"/>
				<ExtraDetail02 ExtraPropType="2110" IsLocal="0" FirstParam="200" SecondParam="200"/>
				<ExtraDetail03 ExtraPropType="217" IsLocal="0" FirstParam="200" SecondParam="200"/>
				<ExtraDetail04 ExtraPropType="636" IsLocal="0" FirstParam="1036831949" SecondParam="0"/>
				<ExtraDetail05 ExtraPropType="2024" IsLocal="0" FirstParam="1" SecondParam="0"/>
				<ExtraDetail06 ExtraPropType="2068" IsLocal="0" FirstParam="4" SecondParam="0"/>
				<ExtraDetail07 ExtraPropType="2068" IsLocal="0" FirstParam="4" SecondParam="0"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="2997" IsLocal="0" FirstParam="150" SecondParam="150"/>
			</EngraveInfo>
		</EquipDetail01>
		<EquipDetail02 EquipID="35743" EquipLevel="12" EquipHoles="4" EquipPos="4">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="38154" StonePos01="1" StoneID01="38154" StonePos02="2" StoneID02="38154" StonePos03="3" StoneID03="38154"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="1349" IsLocal="0" FirstParam="180" SecondParam="180"/>
				<ExtraDetail01 ExtraPropType="2920" IsLocal="0" FirstParam="15" SecondParam="0"/>
				<ExtraDetail02 ExtraPropType="2042" IsLocal="0" FirstParam="4" SecondParam="0"/>
				<ExtraDetail03 ExtraPropType="2842" IsLocal="0" FirstParam="5" SecondParam="0"/>
				<ExtraDetail04 ExtraPropType="2020" IsLocal="0" FirstParam="70" SecondParam="0"/>
			</ExtraInfo>
			<SuitInfo SuitCount="5" SuitExtraID00="2954" SuitExtraID01="2955" SuitExtraID02="2956" SuitExtraID03="2957" SuitExtraID04="2958"/>
		</EquipDetail02>
		<EquipDetail03 EquipID="35742" EquipLevel="12" EquipHoles="4" EquipPos="6">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="38154" StonePos01="1" StoneID01="38154" StonePos02="2" StoneID02="38154" StonePos03="3" StoneID03="38154"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="1349" IsLocal="0" FirstParam="180" SecondParam="180"/>
				<ExtraDetail01 ExtraPropType="2918" IsLocal="0" FirstParam="15" SecondParam="0"/>
				<ExtraDetail02 ExtraPropType="2025" IsLocal="0" FirstParam="2" SecondParam="0"/>
				<ExtraDetail03 ExtraPropType="2111" IsLocal="0" FirstParam="300" SecondParam="300"/>
				<ExtraDetail04 ExtraPropType="2020" IsLocal="0" FirstParam="70" SecondParam="0"/>
			</ExtraInfo>
			<SuitInfo SuitCount="5" SuitExtraID00="2954" SuitExtraID01="2955" SuitExtraID02="2956" SuitExtraID03="2957" SuitExtraID04="2958"/>
		</EquipDetail03>
		<EquipDetail04 EquipID="35741" EquipLevel="12" EquipHoles="4" EquipPos="7">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="38154" StonePos01="1" StoneID01="38154" StonePos02="2" StoneID02="38154" StonePos03="3" StoneID03="38154"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="2129" IsLocal="0" FirstParam="300" SecondParam="300"/>
				<ExtraDetail01 ExtraPropType="2920" IsLocal="0" FirstParam="15" SecondParam="0"/>
				<ExtraDetail02 ExtraPropType="637" IsLocal="0" FirstParam="1045220557" SecondParam="0"/>
				<ExtraDetail03 ExtraPropType="2921" IsLocal="0" FirstParam="5" SecondParam="0"/>
			</ExtraInfo>
			<SuitInfo SuitCount="5" SuitExtraID00="2954" SuitExtraID01="2955" SuitExtraID02="2956" SuitExtraID03="2957" SuitExtraID04="2958"/>
		</EquipDetail04>
		<EquipDetail05 EquipID="35744" EquipLevel="12" EquipHoles="4" EquipPos="8">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="38154" StonePos01="1" StoneID01="38154" StonePos02="2" StoneID02="38154" StonePos03="3" StoneID03="38154"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="2129" IsLocal="0" FirstParam="300" SecondParam="300"/>
				<ExtraDetail01 ExtraPropType="2918" IsLocal="0" FirstParam="15" SecondParam="0"/>
				<ExtraDetail02 ExtraPropType="2027" IsLocal="0" FirstParam="3" SecondParam="0"/>
				<ExtraDetail03 ExtraPropType="2918" IsLocal="0" FirstParam="15" SecondParam="0"/>
			</ExtraInfo>
			<SuitInfo SuitCount="5" SuitExtraID00="2954" SuitExtraID01="2955" SuitExtraID02="2956" SuitExtraID03="2957" SuitExtraID04="2958"/>
		</EquipDetail05>
		<EquipDetail06 EquipID="36676" EquipLevel="0" EquipHoles="0" EquipPos="18">
			<StoneInfo StoneCount="0"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="1942" IsLocal="0" FirstParam="45" SecondParam="45"/>
				<ExtraDetail01 ExtraPropType="1951" IsLocal="0" FirstParam="45" SecondParam="45"/>
				<ExtraDetail02 ExtraPropType="1969" IsLocal="0" FirstParam="45" SecondParam="45"/>
				<ExtraDetail03 ExtraPropType="1973" IsLocal="0" FirstParam="1045220557" SecondParam="0"/>
				<ExtraDetail04 ExtraPropType="1979" IsLocal="0" FirstParam="3" SecondParam="0"/>
				<ExtraDetail05 ExtraPropType="2001" IsLocal="0" FirstParam="400" SecondParam="400"/>
				<ExtraDetail06 ExtraPropType="2011" IsLocal="0" FirstParam="5" SecondParam="0"/>
				<ExtraDetail07 ExtraPropType="2012" IsLocal="1" FirstParam="1028443341" SecondParam="0"/>
			</ExtraInfo>
		</EquipDetail06>
		<EquipDetail07 EquipID="54979" EquipLevel="12" EquipHoles="4" EquipPos="3">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="38154" StonePos01="1" StoneID01="38154" StonePos02="2" StoneID02="38154" StonePos03="3" StoneID03="38154"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="3354" IsLocal="0" FirstParam="18" SecondParam="18"/>
				<ExtraDetail01 ExtraPropType="3351" IsLocal="0" FirstParam="18" SecondParam="18"/>
				<ExtraDetail02 ExtraPropType="3365" IsLocal="0" FirstParam="800" SecondParam="800"/>
				<ExtraDetail03 ExtraPropType="3384" IsLocal="0" FirstParam="8" SecondParam="8"/>
				<ExtraDetail04 ExtraPropType="3387" IsLocal="0" FirstParam="8" SecondParam="8"/>
				<ExtraDetail05 ExtraPropType="2028" IsLocal="0" FirstParam="5" SecondParam="0"/>
				<ExtraDetail06 ExtraPropType="3388" IsLocal="0" FirstParam="120" SecondParam="120"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="3003" IsLocal="0" FirstParam="330" SecondParam="330"/>
			</EngraveInfo>
		</EquipDetail07>
		<EquipDetail08 EquipID="36535" EquipLevel="12" EquipHoles="4" EquipPos="5">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="47274" StonePos01="1" StoneID01="47274" StonePos02="2" StoneID02="47274" StonePos03="3" StoneID03="47274"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="1448" IsLocal="0" FirstParam="10" SecondParam="10"/>
				<ExtraDetail01 ExtraPropType="1438" IsLocal="0" FirstParam="10" SecondParam="10"/>
				<ExtraDetail02 ExtraPropType="2079" IsLocal="0" FirstParam="5" SecondParam="0"/>
				<ExtraDetail03 ExtraPropType="2056" IsLocal="0" FirstParam="5" SecondParam="0"/>
				<ExtraDetail04 ExtraPropType="2922" IsLocal="0" FirstParam="1500" SecondParam="0"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="3003" IsLocal="0" FirstParam="330" SecondParam="330"/>
			</EngraveInfo>
			<SuitInfo SuitCount="5" SuitExtraID00="2954" SuitExtraID01="2955" SuitExtraID02="2956" SuitExtraID03="2957" SuitExtraID04="2958"/>
		</EquipDetail08>
		<EquipDetail09 EquipID="48694" EquipLevel="12" EquipHoles="4" EquipPos="2">
			<StoneInfo StoneCount="4" StonePos00="0" StoneID00="47274" StonePos01="1" StoneID01="47274" StonePos02="2" StoneID02="47274" StonePos03="3" StoneID03="47274"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="387" IsLocal="0" FirstParam="5" SecondParam="0"/>
				<ExtraDetail01 ExtraPropType="381" IsLocal="0" FirstParam="300" SecondParam="300"/>
				<ExtraDetail02 ExtraPropType="3207" IsLocal="0" FirstParam="8" SecondParam="0"/>
				<ExtraDetail03 ExtraPropType="2059" IsLocal="0" FirstParam="8" SecondParam="0"/>
				<ExtraDetail04 ExtraPropType="3209" IsLocal="0" FirstParam="35" SecondParam="0"/>
				<ExtraDetail05 ExtraPropType="3215" IsLocal="0" FirstParam="150" SecondParam="0"/>
				<ExtraDetail06 ExtraPropType="3219" IsLocal="0" FirstParam="150" SecondParam="0"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="2703" IsLocal="0" FirstParam="2" SecondParam="2"/>
				<EngraveDetail01 ExtraPropType="2703" IsLocal="0" FirstParam="2" SecondParam="2"/>
				<EngraveDetail02 ExtraPropType="2667" IsLocal="0" FirstParam="40" SecondParam="40"/>
			</EngraveInfo>
		</EquipDetail09>
		<EquipDetail10 EquipID="36647" EquipLevel="12" EquipHoles="0" EquipPos="10">
			<StoneInfo StoneCount="0"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="358" IsLocal="0" FirstParam="3" SecondParam="0"/>
				<ExtraDetail01 ExtraPropType="391" IsLocal="0" FirstParam="50" SecondParam="0"/>
				<ExtraDetail02 ExtraPropType="595" IsLocal="0" FirstParam="6" SecondParam="0"/>
				<ExtraDetail03 ExtraPropType="2056" IsLocal="0" FirstParam="5" SecondParam="0"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="3315" IsLocal="0" FirstParam="35" SecondParam="35"/>
				<EngraveDetail01 ExtraPropType="3315" IsLocal="0" FirstParam="35" SecondParam="35"/>
				<EngraveDetail02 ExtraPropType="2703" IsLocal="0" FirstParam="2" SecondParam="2"/>
			</EngraveInfo>
			<SuitInfo SuitCount="5" SuitExtraID00="2954" SuitExtraID01="2955" SuitExtraID02="2956" SuitExtraID03="2957" SuitExtraID04="2958"/>
		</EquipDetail10>
		<EquipDetail11 EquipID="54970" EquipLevel="12" EquipHoles="0" EquipPos="9">
			<StoneInfo StoneCount="0"/>
			<ExtraInfo>
				<ExtraDetail00 ExtraPropType="3318" IsLocal="0" FirstParam="5" SecondParam="5"/>
				<ExtraDetail01 ExtraPropType="3323" IsLocal="0" FirstParam="70" SecondParam="70"/>
				<ExtraDetail02 ExtraPropType="3328" IsLocal="0" FirstParam="10" SecondParam="10"/>
				<ExtraDetail03 ExtraPropType="3333" IsLocal="0" FirstParam="16" SecondParam="16"/>
				<ExtraDetail04 ExtraPropType="3337" IsLocal="0" FirstParam="8" SecondParam="8"/>
				<ExtraDetail05 ExtraPropType="3340" IsLocal="0" FirstParam="8" SecondParam="8"/>
				<ExtraDetail06 ExtraPropType="3343" IsLocal="0" FirstParam="50" SecondParam="50"/>
				<ExtraDetail07 ExtraPropType="3344" IsLocal="0" FirstParam="400" SecondParam="400"/>
				<ExtraDetail08 ExtraPropType="3345" IsLocal="0" FirstParam="400" SecondParam="400"/>
			</ExtraInfo>
			<EngraveInfo>
				<EngraveDetail00 ExtraPropType="2584" IsLocal="0" FirstParam="11" SecondParam="11"/>
				<EngraveDetail01 ExtraPropType="3315" IsLocal="0" FirstParam="35" SecondParam="35"/>
				<EngraveDetail02 ExtraPropType="3315" IsLocal="0" FirstParam="35" SecondParam="35"/>
			</EngraveInfo>
		</EquipDetail11>
	</EquipmentSimulator>
	<GeneralCardSimulator Type="2" SoulInfo00,="8" SoulInfo01,="8" SoulInfo02,="8" SoulInfo03,="8" SoulInfo04,="8" SoulInfo05,="8">
		<CardInfo00 CardID="41784" CardLevel="80" CardRebirthTimes="2"/>
		<CardInfo01 CardID="41785" CardLevel="80" CardRebirthTimes="2"/>
		<CardInfo02 CardID="41786" CardLevel="80" CardRebirthTimes="2"/>
		<CardInfo03 CardID="41787" CardLevel="80" CardRebirthTimes="2"/>
		<CardInfo04 CardID="41832" CardLevel="80" CardRebirthTimes="2"/>
		<CardInfo05 CardID="41831" CardLevel="80" CardRebirthTimes="2"/>
	</GeneralCardSimulator>
	<AstrolabeSimulator Type="3" TotalPoints="2000" Level="49" IsEquiped="1" Size="10">
		<ActivityProperty00 Value="3171"/>
		<ActivityProperty01 Key="1" Value="3191"/>
		<ActivityProperty02 Key="2" Value="3162"/>
		<ActivityProperty03 Key="3" Value="3193"/>
		<ActivityProperty04 Key="4" Value="3173"/>
		<ActivityProperty05 Key="5" Value="3168"/>
		<ActivityProperty06 Key="6" Value="3162"/>
		<ActivityProperty07 Key="7" Value="3193"/>
		<ActivityProperty08 Key="8" Value="3173"/>
		<ActivityProperty09 Key="9" Value="3171"/>
		<PointInfo PointValue00="313" PointValue01="380" PointValue02="461" PointValue03="457" PointValue04="389"/>
	</AstrolabeSimulator>
	<MeridianSimulator Type="4" MeridianLevel="80"/>
	<TitleSimulator Type="5" IsMaxTitle="1" TitleCount="0"/>
	<RuneSimulator Type="6" RuneID00="52184" RuneID01="52184" RuneID02="52184" RuneID03="52184" RuneID04="52184" RuneID05="52184"/>
	<SkillSimulator Type="7" SkillType="2">
		<SkillLevelInfo Level00="10" Level01="10" Level02="5" Level03="5" Level04="5" Level05="11" Level06="10" Level07="0" Level08="0" Level09="0" Level10="0" Level11="0"/>
	</SkillSimulator>
</AllSimulatorInfos>
